@charset "utf-8";

div#container div#sidebar dl#yakudachi {
	border: 1px solid #ceeeff;
	width: 200px;
}

div#container div#sidebar dl#yakudachi dt {
	padding: 2px;
	background-color: #ceeeff;
	font-weight: bold;
	text-align: center;
}

div#container div#sidebar dl#yakudachi dd {
	padding: 3px 5px;
	text-align: left;
}

div#container div#sidebar dl#yakudachi dd dt {
	padding-top: 5px;
	background-color: #fff;
}

div#container div#sidebar dl#yakudachi dd dd {
	padding-top: 0;
	text-align: center;
}
